Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 13:44:16 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return fahad ahmed sabri                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  fahad ahmed sabri Bot:  Hi Fahad Ahmed Sabri ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:39 PM, 27th Apr                   fatma                   Hi Fahad , Good evening  , Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:39 PM, 27th Apr                     fahad ahmed sabri                    6295526519 this is my order num... There is no option of refund.. Kindly make it from ur side for shoes           05:40 PM, 27th Apr                     fahad ahmed sabri                    I went to the centerpoint outlet but they didn't refund           05:41 PM, 27th Apr                   fatma                   Thank you for sharing the order number with me           05:41 PM, 27th Apr                   fatma                   Could you please allow me 2 minutes to check your order details?           05:42 PM, 27th Apr                     fahad ahmed sabri                    Yes plz           05:42 PM, 27th Apr                   fatma                   The return request has been created           05:43 PM, 27th Apr                     fahad ahmed sabri                    Thank u so much           05:43 PM, 27th Apr                   fatma                   please note the courier partner may take up to 3 - 5 business days to arrange the collection. They will contact you on your contact number when arranging the collection           05:44 PM, 27th Apr                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:44 PM, 27th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2463617